.courses-main{
    text-align: center;
    background-color: hsl(21deg 88% 55%);
    padding: 64px 0px;
}
.courses-icon{
    font-size: 26px;
    display: inline-block;
    background-color:hsl(258, 51%, 91%) ;
    padding: 6px 11px;
    border-radius: 50%;
    color:black;
    margin-bottom: 18px;
}
.course-main-btn{
    margin-top: 26px;
}
.courses-topic{
    padding:  0 0 16px ;
    font-family: libre baskerville,serif;
    letter-spacing: 1px;
    font-weight: 500;
}
.course-btn{
    background-color: hsl(21deg 88% 55%);
    border: none;
    font-size: 20px;
    font-weight: 600;
}

.active_link{
    color: #0a3d56;
    text-decoration: none;

}
.active_link:hover{
    color: #2295ba;

}
.explore-btn{
    border: none;
    border-radius: 10px;
    padding: 8px 12px;
    margin: 16px 0 0;
    background-color:hsl(258, 51%, 91%) ;
    font-weight: 600;
    font-size: 18px;
}
.explore-btn:hover{
    background-color: black;
    color: white;
}
.all-courses{
    padding-top: 142px;
    text-align: center;
}
